.banner{
	padding-top: 70px;
}
.banner .box-1, .banner .box-2, .banner .box-3, .banner .box-4{
	margin: 0;
	border: none;
	margin: 5px;
}

.banner li img{
	border: 3px solid white;
}

.sub-menu{
	margin-top: -3px !important;
}

.sub-menu li{
	width: 230px !important;
	margin-top: -3px !important;
}

.home-points li h2, .home-points li p{
	padding-left: 0 !important;
}

.aligncenter{
  margin: 20px auto;
  display: block;
}